<?php

class faq {

private $faq_id;
private $faq_pergunta;
private $faq_resposta;

public function getFaq_id(){
return $this->faq_id;
}

public function setFaq_id($faq_id){
$this->faq_id = $faq_id;
}

public function getFaq_pergunta(){
return $this->faq_pergunta;
}

public function setFaq_pergunta($faq_pergunta){
$this->faq_pergunta = $faq_pergunta;
}

public function getFaq_resposta(){
return $this->faq_resposta;
}

public function setFaq_resposta($faq_resposta){
$this->faq_resposta = $faq_resposta;
}

}

?>